2019-09-23 09:19 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000086QElectroTechDiagram Editorpublic2016-10-04 16:34
ReporterMorganol 
Assigned Toscorpio810 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformLinux 4.7.5, Qt 5.6.1, kf5.26.0OSMageia, Plasma 5.8.0OS VersionMageia 6
Product VersionSVN/trunk 
Target VersionFixed in VersionSVN/trunk 
Summary0000086: In Collections pane, right click element, select "Open underlying folder" -> tries smb://
Description.. here Dolphin show up, trying to open smb://home/myuser/.qet/elements
Which of course fail.
Workaround is to manually delete "smb:/"
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000170

scorpio810 (administrator)

Thanks for reporting this issue, fixed in rev 4732
+Notes

-Issue History
Date Modified Username Field Change
2016-10-03 16:09 Morganol New Issue
2016-10-04 16:33 scorpio810 Note Added: 0000170
2016-10-04 16:34 scorpio810 Status new => resolved
2016-10-04 16:34 scorpio810 Fixed in Version => SVN/trunk
2016-10-04 16:34 scorpio810 Resolution open => fixed
2016-10-04 16:34 scorpio810 Assigned To => scorpio810
+Issue History